Přejít na hlavní obsah
DELL / PRODUCT DOSSIER

DELL M6220

DELL M6220 210-41301 Switch
SKU: 210-41301

DELL PowerConnect M6220, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

Paměť (RAM)
256 MB
Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

DELL M6220 210-41301 Switch

Paměť (RAM)
256 MB
01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Paměť (RAM)

256 MB

Paměť (RAM)

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Doba trvání stromového protokolu
Ano
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Podpora SSH/SSL
Ano
Neprovozní vlhkost
Rozsah provozní vlhkosti
10 - 90%
Záložní zdroj napájení
Ano
Provozní teplotní rozsah
0 - 45 °C
Velikost tabulky adres
Hmotnost
Hloubka
Šířka
Montáž police
Ano
Webová správa
Ano
Výška
Barva produktu
Kapacita RAM
Flash paměť
Rozsah teploty úložiště Celsius
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Počet filtrovaných skupin vícezásilek
1024
Objem zpracování
Počet řádků
8
Počet VLAN
Kapacita tranzitního routingu
Kapacita směrování/přepínání
128 Gbit/s
Značka
DELL
Kategorie
Síťové switche
Název produktu
M6220
Rodina produktů
PowerConnect
Kategorie
Síťové switche
Návod k použití
Ano
Značka
DELL
Rodina produktů
Název produktu
M6220
Prodané trhy
GB
Datum přidání do systému
2014-08-08
Datum výroby
Kód produktu
210-41301
Stohovatelný
Ano
Podpora MIB
RFC 1213 MIB II, RFC 1215 Standard Traps, RFC 1286 Bridge MIB, RFC 1442 SMIv2 (SNMPv2 MIB), RFC 1451 Manager-to-Manager MIB, RFC 1492 TACACS+, RFC 1493 Definitions of Managed Objects for Bridges, RFC 1573 Evolution of Interfaces, RFC 1643 Etherlike MIB, RFC 1757 Remote Network Monitoring (RMON) MIB, RFC 1907 SNMP v2 MIB, RFC 2011 Internet Protocol (IP) MIB using SMIv2, RFC 2012 Transmission Control Protocol (TCP) MIB using SMIv2, RFC 2013 User Datagram Protocol (UDP) MIB using SMIv2, RFC 2233 Interfaces Group using SMIv2, RFC 2618 RADIUS MIB, RFC 2665 Ethernet-like Interface Types MIB, RFC 2666 Identification of Ethernet Chip sets, RFC 2674 MIB for Bridge with Traffic Classes, Multicast Filtering and VLAN Extension (IEEE802.1p/q MIB), RFC 2737 ENTITY-MIB, RFC 2819 RMON MIB, RFC 2863 Interface Evolution
Podpora multicast
Ano
Protokol systémových událostí
Ano
Podpora SSH SSL
Ano
Podpora VLAN
Ano
Protokoly správy
Telnet, HTTP, HTTPS/SSL, SSH, SNMP
DELL M6220 210-41301 Switch